import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ecm-footer',
  templateUrl: './ecm-footer.component.html',
  styleUrls: ['./ecm-footer.component.css']
})
export class ECMFooterComponent implements OnInit {
  constructor() { }
  ngOnInit() {
    console.log(' ECMFooterComponent onInit ');
  }

}
